<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Mã kích hoạt:</string>
	<key>Application is Activated</key>
	<string>Ứng dụng đã được kích hoạt</string>
	<key>Buy Now</key>
	<string>Mua ngay</string>
	<key>Buy Now or Activate...</key>
	<string>Mua ngay hoặc kích hoạt...</string>
	<key>Deactivate on this device</key>
	<string>Hủy kích hoạt trên thiết bị này</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Nhập giấy phép của bạn</string>
	<key>License</key>
	<string>Giấy phép</string>
	<key>License is valid until: %@</key>
	<string>Giấy phép có hiệu lực đến: %@</string>
	<key>No Active License</key>
	<string>Không có giấy phép đang hoạt động</string>
	<key>Recover Your License...</key>
	<string>Khôi phục giấy phép của bạn...</string>
	<key>Trial</key>
	<string>Dùng thử</string>
	<key>Your License</key>
	<string>Giấy phép của bạn</string>
	<key>n/a</key>
	<string>không có</string>
</dict>
</plist>
